<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_purchase_list.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_work_order_list.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='ajax_for_assmbly'){
	include 'ajax_for_assmbly.php';
}elseif($_REQUEST['page']=='ajax_actions_for_cnc'){
	include 'ajax_actions_for_cnc.php';
}elseif($_REQUEST['page']=='ajax_get_workorders'){
	include 'ajax_get_workorders.php';
}elseif($_REQUEST['page']=='ajax_actions_for_pu'){
	include 'ajax_actions_for_pu.php';
}elseif($_REQUEST['page']=='view_purchase_list'){
	include 'view_purchase_list.inc.php';
}elseif($_REQUEST['page']=='add_work_order'){
	include 'add_work_order.inc.php';
}elseif($_REQUEST['page']=='view_work_order_detail'){
	include 'view_work_order_detail.inc.php';
}elseif($_REQUEST['page']=='works_order_pdf'){
	include 'works_order_pdf.php';
}elseif($_REQUEST['page']=='edit_work_order'){
	include 'edit_work_order.inc.php';
}elseif($_REQUEST['page']=='machine_scheduler'){
	include 'machine_scheduler.inc.php';
}elseif($_REQUEST['page']=='machine2'){
	include 'machine2.inc.php';
}elseif($_REQUEST['page']=='cnc_scheduler_list_view'){
	include 'cnc_scheduler_list_view.inc.php';
}elseif($_REQUEST['page']=='vca_gantt_machine'){
	include 'vca_gantt_machine.inc.php';
}elseif($_REQUEST['page']=='vac_scheduler_list_view'){
	include 'vac_scheduler_list_view.inc.php';
}elseif($_REQUEST['page']=='assmbly_scheduler_list_view'){
	include 'assmbly_scheduler_list_view.inc.php';
}elseif($_REQUEST['page']=='pu_scheduler_list_view'){
	include 'pu_scheduler_list_view.inc.php';
}elseif($_REQUEST['page']=='pu_gantt_machine'){
	include 'pu_gantt_machine.inc.php';
}elseif($_REQUEST['page']=='assypu_gantt_machine'){
	include 'assypu_gantt_machine.inc.php';
}elseif($_REQUEST['page']=='view_purchase_list2'){
	include 'view_purchase_list2.inc.php';
}elseif($_REQUEST['page']=='assmbly_gantt_machine'){
	include 'assmbly_gantt_machine.inc.php';
}elseif($_REQUEST['page']=='ajax_load_work_orders'){
	include 'ajax_load_work_orders.php';
}elseif($_REQUEST['page']=='ajax_for_assypu'){
	include 'ajax_for_assypu.php';
}elseif($_REQUEST['page']=='ajax_vac_list_data'){
	include 'ajax_vac_list_data.php';
}elseif($_REQUEST['page']=='ajax_cnc_list_data'){
	include 'ajax_cnc_list_data.php';
}elseif($_REQUEST['page']=='ajax_pu_list_data'){
	include 'ajax_pu_list_data.php';
}elseif($_REQUEST['page']=='ajax_assbly_list_data'){
	include 'ajax_assbly_list_data.php';
}elseif($_REQUEST['page']=='assmblypu_scheduler_list_view'){
	include 'assmblypu_scheduler_list_view.inc.php';
}elseif($_REQUEST['page']=='ajax_assblypu_list_data'){
	include 'ajax_assblypu_list_data.php';
}elseif($_REQUEST['page']=='cnc_gantt_machine'){
	include 'cnc_gantt_machine.inc.php';
}
?>